| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/movierecorder.h File Reference

Movie recorder plugin interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iMovieRecorder
| Using this interface you can communicate with the MovieRecorder plugin. More...

## Detailed Description

Movie recorder plugin interface.

Definition in file movierecorder.h.